TH {
   font-weight : bold; 
   font-size : 12pt; 
   font-family : Arial, Helvetica, sans-serif; 
   background-color : #9900cc; 
}


TD {
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
}


BODY {
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
   color : white; 
   background-color : #000000; 
}


A:hover {
   color : white; 
   text-decoration : underline; 
   background: purple;
}


A {
   font-size : 9pt; 
   font-family : Arial, Helvetica, sans-serif; 
   text-decoration : none; 
   color: cyan;
}

.sites a {
   font-size : 9pt; 
   font-family : Arial, Helvetica, sans-serif; 
   text-decoration : none; 
   color: navy;
}

.sites a:hover {
   color : white; 
   text-decoration : underline; 
   background: purple;
}

.small {
   font-size : 8pt; 
}


.flyin {
   position : relative; 
   visibility : hidden; 
}
